spring:
  config:
    active:
      on-profile: dev
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher

elasticsearch:
  url: www.313.co.kr:9292

arms-index-name:
  jiraissue: "jiraissue"
  serverinfo: "serverinfo"
  fluentd: "fluentd"

jira:
  api:
    parameter:
      jql:
        updated: (updated >= -48h AND updated <= now())

dev-discovery-duration-time: 48

arms:
  backend-core:
    url: http://127.0.0.1:31313
logging:
  level:
    web: debug
